post
https://preteeth.online/api/1.0/analysis/tooth_segmentation
Segment teeth in the given image.
Guidelines for the image to be uploaded
1. Technical Requirements
- Format: JPG or PNG only.
- File Size: Up to 10 MB.
- Dimensions: Minimum 1000x1000 pixels.
2. Uploaded Image Requirements
- Pose: Full-face photo with a natural smile.
- Jaw Position: No protruding or pushed-forward lower jaw.
- Angle: Close-up face, centered and facing the camera.
- Lighting: Adequate and bright lighting is essential.
Acceptable/Unacceptable Image Example: 
Return Format
The API will return an object containing the following:
- img_url: The URL of the image where the teeth area is highlighted with color.
- tooth_mask_min_offset: The offset (x, y coordinates) of the upper left point of the tooth mask.
- tooth_mask: The truncated tooth mask starts at the
tooth_mask_min_offset. The mask is a list of lists, where-1represents non-teeth regions and each index>= 0represents different teeth.
Image Example for mask Visualization: 

